ENTER-TEX(1)

NAME
enter-tex - TeX/LaTeX text editor

SYNOPSIS

enter-tex [OPTIONS] [FILES]

enter-tex {-h | --help | --help-all | --help-gtk}

DESCRIPTION

This manual page documents briefly the enter-tex command.

Enter TeX is a TeX/LaTeX text editor.

OPTIONS

The program follows the usual GNU command line syntax, with long options starting with two dashes. A summary of options is included below. For a complete description of options, please use enter-tex --help.

-n, --new-document
    Create a new document.

--new-window
    Create a new top-level window in an existing instance of Enter TeX

--display=DISPLAY
    X display to use

-h, --help
    Show summary of common options.

--help-all
    Show summary of all options.

--help-gtk
    Show summary of GTK+ options.

-V, --version
    Display version information.

NOTES

By default, when Enter TeX is started it reopens the files that were open last time it was used. This behaviour can be disabled in the program preferences.

AUTHOR

Tanguy Ortolo <tanguy+debian@ortolo.eu>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2009-2024 Sébastien Wilmet
Copyright © 2010 Tanguy Ortolo

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.